.bodybg {
	border: 10px none #FFFFFF;
	text-align: center;
	background-color: #867962;
	font-family: Arial, Helvetica, sans-serif;
}
  .maintable {
	border: 10px solid #FFFFFF;
	text-align: center;
	height: 600px;
	width: 955px;
	filter: DropShadow(Color=#666666, OffX=10, OffY=10, Positive=30);
	background-color: #D3C792;
	font-family: Arial, Helvetica, sans-serif;
}
.thefarmsteading {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #433D32;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	background-color: #FFFFFF;
}
.headertext {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #A71828;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	padding-bottom: 10px;
	padding-right: 5px;
	background-color: #FFFFFF;
	padding-top: 5px;
}

.rightcol {
	background-color: #C8B9A2;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	text-decoration: none;
	border: 5px solid #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.imageborder {
	font-family:  Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	border: 1px solid #FFFFFF;
	padding: 0px;
	margin: 0px;
}
.menutable {
	background-color: #A60000;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #A60000;
	border-right-color: #A60000;
	border-bottom-color: #A60000;
	border-left-color: #A60000;
	text-transform: uppercase;
}
.content {
	margin-right: auto;
	margin-left: auto;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.bodytext {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	padding-left: 50px;
	line-height: 16px;
	text-align: left;
	vertical-align: top;
}
.bodytextlinked {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	line-height: 16px;
}
.bodyblue {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #505870;
	font-weight: bold;
	text-decoration: none;
	padding-left: 20px;
	line-height: 16px;
}


.menu {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background-color: #FFFFFF;
	width: 136px;
	text-transform: uppercase;
	line-height: 20px;
}
.menu:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6AB5D6;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	width: 136px;
	text-transform: uppercase;
	line-height: 20px;
}
.as {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
    background-color: #A60000;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
}
.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #977355;
	font-weight: bold;
	text-decoration: none;
	line-height: 24px;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #433D32;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
}

	
	.vgradient{background-color:#D3C792;filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#ffffff' ,endColorStr='#D3C792' ,gradientType= '1' );
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	padding-left: 20px;
	line-height: 24px;}
	
	.pageheader{
	width: 400px;
	/* Mozilla: */
    background: -moz-linear-gradient(top, #ffffff, #D3C792);
	/* Chrome, Safari:*/
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#D3C792));

    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#ffffff', EndColorStr='#D3C792', GradientType=1);
	height: 20px;
	color: #000000;
	text-align: left;
	font-size: 14px;
	line-height: 24px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.included {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	padding-left: 5px;
	font-variant: small-caps;
}
.star {
	padding-top: 5px;
	padding-bottom: 5px;
}
.tabletop {
	vertical-align: top;
}

.bodytextBold {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;
	text-align: left;
	vertical-align: top;
}
.prices {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #bb7100;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;
}
.pricessmall {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #bb7100;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;
}
.priceslink {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #bb7100;
	font-weight: bold;
	line-height: 16px;
}
.bodytextBoldlinked {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	line-height: 16px;
	text-align: left;
	vertical-align: top;
}
.rightcoltet {
	background-color: #E2DAB8;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	border: 5px none #FFFFFF;
}
.bodytextSmall {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	line-height: 16px;
	text-align: left;
	vertical-align: top;
	padding-right: 8px;
}
.copyright {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
}
.imgthumb {
	vertical-align: top;
	height: 83px;
	width: 125px;
	padding: 5px;
	text-align: center;
}
.bodytextSmallRight {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	line-height: 12px;
	text-align: right;
	vertical-align: top;
}
.rightcoltetLink {
	background-color: #E2DAB8;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	border: 5px none #FFFFFF;
}
.bodybgHaulage {
	border: 10px none #FFFFFF;
	text-align: center;
	background-color: #AB8669;
	font-family: Arial, Helvetica, sans-serif;
}
.maintableHaulage {
	border: 8px solid #9D1411;
	text-align: center;
	height: 600px;
	width: 955px;
	background-color: #F1DDBA;
	font-family: Arial, Helvetica, sans-serif;
}
.menuHaulage {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background-color: #A60000;
	width: 136px;
	text-transform: uppercase;
	line-height: 20px;
}
.menuHaulage:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background-color: #A60000;
	width: 136px;
	text-transform: uppercase;
	line-height: 20px;
}

.headertextnobottom {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #A71828;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	padding-right: 5px;
	background-color: #FFFFFF;
	padding-top: 5px;
}
.bodytextBoldRight {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;
	text-align: right;
	vertical-align: top;
	padding-right: 10px;
}
.headertextfax {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #A71828;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	padding-right: 10px;
	background-color: #FFFFFF;
	padding-top: 5px;
}
.maintableHaulageWHITE {
	border: 8px none #9D1411;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.bodytextCentre {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;
	text-align: center;
	vertical-align: top;
}
.gallerytext {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	vertical-align: top;
	padding-right: 5px;
	padding-left: 5px;
}
